Loading...
Searching...
No Matches
C++ API

## Classes

class | ISMRMRD::FlagBit
| Convenience class for flags. More...
class | ISMRMRD::AcquisitionHeader
| Header for MR Acquisition type. More...
class | ISMRMRD::Acquisition
| MR Acquisition type. More...
class | ISMRMRD::ImageHeader
| Header for MR Image type. More...
class | ISMRMRD::Image< T >
| MR Image type. More...
class | ISMRMRD::NDArray< T >
| N-Dimensional array type. More...

## Functions

bool | ISMRMRD::operator== (const EncodingCounters &ec1, const EncodingCounters &ec2)
template<typename T>
EXPORTISMRMRD ISMRMRD_DataTypes | ISMRMRD::get_data_type ()
| Allowed data types for Images and NDArrays.

## Detailed Description